Bug 164715 - Can't edit newly created VPN entry
Can't edit newly created VPN entry
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: NetworkManager-vpnc (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-30 18:42 EDT by Matthew Saltzman
Modified: 2013-03-05 22:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 01:18:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2005-07-30 18:42:36 EDT
Description of problem:
After creating a new VPN entry in nm-applet, the entry can't be edited without
closing and reopening the VPN Config screen.

Version-Release number of selected component (if applicable):
NetworkManager-vpnc-0.2-2

How reproducible:
Always

Steps to Reproduce:
1. Create a new VPN entry.
2. Select it for editing.
3.
  
Actual results:
Edit dialog box opens with all entries greyed out.

Expected results:
Edit dialog box should open and permit editing.

Additional info:
Closing and reopening the VPN COnfig window cures the problem.
Comment 1 David Zeuthen 2005-08-01 11:32:28 EDT
Yes, this is a known bug that upstream (which is also me) is already aware of.
Comment 2 Christopher Aillon 2006-03-08 01:18:48 EST
filed http://bugzilla.gnome.org/show_bug.cgi?id=333853

Note You need to log in before you can comment on or make changes to this bug.